Delete an order
DELETE
/orders/{id}
const url = 'https://acme.mykreezalid.com/api/v1/orders/1';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://acme.mykreezalid.com/api/v1/orders/1 \ --header 'Authorization: Basic <credentials>'Deletes an order. The answer has the HTTP status 200 even when no order has this identifier: check success.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
ID of your order
Responses
Section titled “Responses”Whether the order has been deleted
Media typeapplication/json
object
success
boolean
message
Order deleted, Order not found or Order not deleted
string
Example
{ "success": true, "message": "Order deleted"}